[Format]
Type=PortableApps.comFormat
Version=0.9.8

[Details]
Name=Personal Finances Pro
Publisher=www.alzex.com
Homepage=www.financessoftware.com
Category=Office
Description=Personal Finances Pro

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=true

[Version]
PackageVersion=3.2.0.0
DisplayVersion=3.2.0.0

[Control]
Icons=1
Start=PersonalFinancesPro.exe
